Subject: bug#69336: closed (Re: [bug#69336] [PATCH] teams: Add Tanguy Le Carrour.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 14 Mar 2024 13:56:02 +0000

Your bug report

#69336: [PATCH] teams: Add Tanguy Le Carrour.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
69336: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=69336
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#69336] [PATCH] teams: Add Tanguy Le Carrour.
From: Christopher Baines <[email-masked]>
To: Tanguy Le Carrour <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 14 Mar 2024 13:53:26 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Tanguy Le Carrour <[email-masked]> writes:

> Hi Guix,
>
> This patch adds me to the Python and Home teams.
> I’m slowly back to where I’ll be able to contribute more to Guix,
> and I’ll try to focus on those two areas.
> … and I’ll try to attend the first online patch review on Thursday March the 7th,
> to make sure that I can do patch review properly! 😁
>
> Regards
>
> * etc/teams.scm.in ("Tanguy Le Carrour"): New member.
>
> Change-Id: Ic1b1588a5a8bc67ee8e135c3069966f139374529
> ---
>  etc/teams.scm | 4 ++++
>  1 file changed, 4 insertions(+)

Thanks, I've pushed this to master as
7319b4d5286d31a9c6a889e81af72308efdaab41.

I moved you up a bit in the file since we should probably add things
roughly alphabetically, to try and reduce the chance of conflicts (as
happened here).

Chris

Subject: [PATCH] teams: Add Tanguy Le Carrour.
From: Tanguy Le Carrour <[email-masked]>
To: [email-masked]
Cc: Tanguy Le Carrour <[email-masked]>
Date: Fri, 23 Feb 2024 19:11:43 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix,

This patch adds me to the Python and Home teams.
I’m slowly back to where I’ll be able to contribute more to Guix,
and I’ll try to focus on those two areas.
… and I’ll try to attend the first online patch review on Thursday March the 7th,
to make sure that I can do patch review properly! 😁

Regards

* etc/teams.scm.in ("Tanguy Le Carrour"): New member.

Change-Id: Ic1b1588a5a8bc67ee8e135c3069966f139374529
---
 etc/teams.scm | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/etc/teams.scm b/etc/teams.scm
index c1822fe881..7690539690 100755
--- a/etc/teams.scm
+++ b/etc/teams.scm
@@ -721,6 +721,10 @@ (define-member (person "Mark H Weaver"
                        "[email-masked]")
   mozilla)
 
+(define-member (person "Tanguy Le Carrour"
+                       "[email-masked]")
+  python home)
+
 
 (define (find-team name)
   (or (hash-ref %teams (string->symbol name))

base-commit: 6831dfc58bf14341176f7358941ed685f34fb4c3
-- 
2.41.0